@media only screen and (max-width: 1680px){




}



@media only screen and (min-width: 1500px) and (max-width: 1902px) {
	


}



@media only screen and (min-width: 1500px) and (max-width: 1820px) {}


@media only screen and (min-width: 1400px) and (max-width: 1600px) {}



@media only screen and (min-width: 1367px) and (max-width: 1567px){
	



}


@media only screen and (max-width: 1366px){
	



}



@media only screen and (min-width: 1319px) and (max-width: 1530px) {
	
	


}



@media only screen and (min-width: 1200px) and (max-width: 1770px) {
	.contact-one__shape-1 {
		display: none;
	}
}




/* Medium screen  */
@media only screen and (min-width: 1200px) and (max-width: 1319px) {


}


/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

	h2 {
		font-size: var(--font-38);
	}



}




/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {

	

}




/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

	.center_title {
		margin-bottom: 40px;
	}

	h2 {
		font-size: var(--font-28);
	}

		.cookie-banner {
			padding: 12px 20px;
			background-color: #ffffff;
			border: 1px solid #ddd;
			position: fixed;
			width: 80%;
			top: 5%;
			left: 10%;
			z-index: 9999;
			border-radius: 8px;
			height: calc(100vh - 62px);
		}
	
		.cookies-scroll {
			height: calc(100vh - 206px);
			overflow: hidden;
			overflow-y: auto;
			padding-right: 4px;
		}
	
		.cookie-right {
			display: flex;
			flex-direction: column;
			gap: 6px;
			margin-top: 0px;
			float: none;
		}

		.cookies-preferences-modal{
			height: calc(100vh - 150px);
		}

		.tab-content-popup {
		    height: calc(100vh - 297px);
			overflow: hidden;
			overflow-y: auto;
		}
		


	/* input#mobilenumberId {
        width: 100% !important;
        flex: none;     
        max-width: 100%;
    } */


}



@media only screen and (max-width: 767px) {

	.common_title {
		margin-bottom: 40px;
	}



}

